.quick_order_container table.multi-add-product thead{background:#f13325;color:#fff;text-align:center;font-size:14px;line-height:1.7;}
.quick_order_container table.multi-add-product thead tr th{padding-top:0;text-align:center;}
#quickorder_bgwQuickOrderComponent > div.prod_add_to_cart > div.quickorder_scroller.ps-container > table > thead > tr th{line-height:2;text-align:center;font-size:13px;}
.multi-add-product tbody tr td.product input{width:154px !important;}
#quickorder_bgwQuickOrderComponent > div.prod_add_to_cart > div.quickorder_scroller.ps-container > table > tbody tr td > input{margin:7px 0px 7px 6px!important;}
.code{letter-spacing:0.1em;color:black;font-weight:bold;}
.name{width:150px;}
.quick_order_container .signature .thumb{float:left;}
.quick_order_container .signature .thumb img{height:25px;width:25px;margin-right:5px;margin-top:3px;}
.quick_order_container tr.list_item{}
.quick_order_container table.multi-add-product{width:100%;margin-bottom:0;}
.quick_order_container table.multi-add-product tr:first-child{width:60px;}
.quick_order_container .prod_add_to_cart button{height:27px;background-image:none;padding:0 8px!important;margin-top:5px;border:none;}
.quick_order_container .prod_add_to_cart button:hover{padding:0 2px;}
.quick_order_container button.newItem{margin-right:5px;float:right;padding:0 6px;}
.quick_order_container button.newItem:hover{outline:none;padding:0 6px;}
.scroller.vertical.quick_order_container{margin-top:-1px;border:1px solid rgb(218, 213, 213);}
.scroller.quick_order_container .title_holder{margin-bottom:0;text-align:center;}
.scroller.quick_order_container .title_holder h2{margin-bottom:0;color:white;}
.multi-add-product td{padding:7px 0px 7px 8px;border:none;}
.multi-add-product td input{border:1px solid #e3e3e3;border-radius:3px 3px 3px 3px;color:#666666;font-size:12px;padding:0 2px;height:16px;}
.quick_order_container table.multi-add-product tr td input{padding:0px 6px;height:36px;outline:none;}
.quick_order_container input.quantity{text-align:center;width:35px;}
.quick_order_container table.multi-add-product tr td input[type="button"]{padding:2px 5px;height:24px;width:25px;cursor:pointer;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
.quick_order_container table.multi-add-product tr td input[type="button"]:disabled{cursor:default;}
.quick_order_container .prod_add_to_cart form button.positive{float:left;}
.multi-add-product td button{font-size:95%;height:20px;width:20px;}
.quick_order_container #buyTheSetButton{margin:0 45px 0 0;}
.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete{z-index:4 !important;width:250px;padding:5px;border:1px sold #e3e3e3 !important;}
.ui-autocomplete li{margin-right:2px;clear:both;overflow:hidden;margin-bottom:15px;}
.ui-autocomplete li .image-container{float:left;margin-right:10px;}
.ui-autocomplete li .name{}
.ui-autocomplete li .image-container img{vertical-align:middle;height:96px;width:96px;}
.ui-autocomplete li .image-container,.ui-autocomplete li .manufacturer,.ui-autocomplete li .code,.ui-autocomplete li .name{cursor:pointer;}
.ui-autocomplete li a:hover{background-color:#eeeeee;overflow:hidden;}
.ui-autocomplete li .manufacturer{font-size:1.6em;font-weight:normal;}
.ui-autocomplete li:active .manufacturer{font-weight:normal;}
.ui-autocomplete li .code{letter-spacing:0.1em;font-weight:normal;}
.ui-state-hover{background-color:#eeeeee;overflow:hidden;}
.ui-state-hover .manufacturer{font-weight:normal;color:#356f70;}
.ui-state-hover .code{font-weight:normal;letter-spacing:0.1em;}
.ui-state-hover .name{font-weight:normal;color:#356f70;}
.ui-menu .ui-menu-item a{}
.ui-menu .ui-menu-item a:hover{border:0 !important;}
.ui-autocomplete li:last-child{margin:0;}
.span-24 .quick_order_container input.product{width:830px;/**/width:824px;}
.span-24 .code{width:809px;}
.span-24 .name{width:809px;}
.span-23 .quick_order_container input.product{width:790px;/**/width:784px;}
.span-23 .code{width:769px;}
.span-23 .name{width:769px;}
.span-22 .quick_order_container input.product{width:750px;/**/width:744px;}
.span-22 .code{width:729px;}
.span-22 .name{width:729px;}
.span-21 .quick_order_container input.product{width:710px;/**/width:704px;}
.span-21 .code{width:689px;}
.span-21 .name{width:689px;}
.span-20 .quick_order_container input.product{width:670px;/**/width:664px;}
.span-20 .code{width:649px;}
.span-20 .name{width:649px;}
.span-19 .quick_order_container input.product{width:630px;/**/width:624px;}
.span-19 .code{width:609px;}
.span-19 .name{width:609px;}
.span-18 .quick_order_container input.product{width:590px;/**/width:584px;}
.span-18 .code{width:569px;}
.span-18 .name{width:569px;}
.span-17 .quick_order_container input.product{width:550px;/**/width:544px;}
.span-17 .code{width:529px;}
.span-17 .name{width:529px;}
.span-16 .quick_order_container input.product{width:510px;/**/width:504px;}
.span-16 .code{width:489px;}
.span-16 .name{width:489px;}
.span-15 .quick_order_container input.product{width:470px;/**/width:464px;}
.span-15 .code{width:449px;}
.span-15 .name{width:449px;}
.span-14 .quick_order_container input.product{width:430px;/**/width:424px;}
.span-14 .code{width:409px;}
.span-14 .name{width:409px;}
.span-13 .quick_order_container input.product{width:390px;/**/width:384px;}
.span-13 .code{width:369px;}
.span-13 .name{width:369px;}
.span-12 .quick_order_container input.product{width:350px;/**/width:344px;}
.span-12 .code{width:329px;}
.span-12 .name{width:329px;}
.span-11 .quick_order_container input.product{width:310px;/**/width:304px;}
.span-11 .code{width:289px;}
.span-11 .name{width:289px;}
.span-10 .quick_order_container input.product{width:270px;/**/width:264px;}
.span-10 .code{width:249px;}
.span-10 .name{width:249px;}
.span-10 .errors{width:330px;}
.span-9 .quick_order_container input.product{width:230px;/**/width:224px;}
.span-9 .code{width:209px;}
.span-9 .name{width:209px;}
.span-9 .errors{width:290px;}
.span-8 .quick_order_container input.product{width:190px;/**/width:184px;}
.span-8 .code{width:169px;}
.span-8 .name{width:169px;}
.span-8 .errors{width:250px;}
.span-7 .quick_order_container input.product{width:150px;/**/width:144px;}
.span-7 .code{width:129px;}
.span-7 .name{width:129px;}
.span-7 .errors{width:210px;}
.span-6 .quick_order_container input.product{width:114px;}
.span-6 .code{width:89px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.span-6 .name{width:89px;}
.span-6 .errors{width:170px;}
.span-5 .quick_order_container input.product{width:70px;/**/width:64px;}
.span-5 .code{width:81px;margin-left:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.span-5 .name{width:81px;margin-left:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.span-5 .errors{width:130px;}
.span-4 .quick_order_container input.product{width:30px;/**/width:24px;}
.span-4 .code{width:40px;margin-left:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.span-4 .name{width:40px;margin-left:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.span-4 .errors{width:90px;}
.code,.name{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.quick_order_container .messages{width:100%;}
.quick_order_container .messages a{margin-right:5px;cursor:pointer;}
.quick_order_container .messages p{margin:5px 15px;font-size:1.2em;color:#ffffff;background:#da4332;-webkit-border-radius:6px;border-radius:6px;background-clip:padding-box;padding:5px;-webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.50);box-shadow:0px 0px 5px rgba(50, 50, 50, 0.50);}
.quick_order_container .messages p a{-webkit-border-radius:12px;border-radius:12px;background-clip:padding-box;background:white;color:#da4332;padding:4px 8px;font-weight:bold;text-decoration:underline;}
.quick_order_container .messages p a:hover{text-decoration:none;}
.quick_order_container .errors{position:absolute;width:76%;border:3px solid #da4332;background:#ffffff;font-size:1.2em;color:#da4332;padding:5px 10px;-webkit-border-radius:6px;border-radius:6px;background-clip:padding-box;margin:0 15px;-webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.50);box-shadow:0px 0px 5px rgba(50, 50, 50, 0.50);z-index:1;display:none;top:52px;}
.quick_order_container .errors p:before{content:'•';line-height:normal;margin-left:5px;margin-right:10px;float:left;font-size:1.4em;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.hidden{display:none;}
.quickorder_scroller{position:relative;overflow-y:hidden;margin-right:-8px;padding-right:8px;height:300px !important;max-height:380px;}
.quickorder_header{margin-bottom:0;}
.quickorder_header thead tr th{font-weight:bold;}
.quickorder_header tr>th:first-child{width:36px;padding:0 5px;}
.quick_order_container .actions{overflow:hidden;}
.quick_order_container div.prod_add_to_cart{background:none repeat scroll 0 0 #fff;}
.quick_order_container .messages{display:none;}
.quick_order_container .list_item.inactive{display:none;}
#quickorder_bgwQuickOrderComponent > ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all.quick_order_autocomplete > li a{width:100%;}
.quick_order_container .info{float:left;border:0;background-color:transparent;padding:0;margin-bottom:0;text-align:left;color:#000;font-size:11px;text-shadow:0 1px 1px #9e9e9e;font-weight:normal;text-align:center;}
.quick_order_container .signature .info{padding-right:7px;text-align:left;}
.quick_order_container .ui-menu-item>a,.quick_order_container .ui-menu-item>a.ui-state-hover{padding:0 !important;}
.quick_order_container .ui-menu-item .thumb{float:left;margin:0;width:100px;padding:5px 0;background-color:#fff;}
.quick_order_container .ui-menu-item .thumb img{display:block;margin:0 auto;}
.ps-container .ps-scrollbar-y-rail{position:absolute;right:2px;width:5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;opacity:0;filter:alpha(opacity = 0);-o-transition:background-color .2s linear, opacity .2s linear;-webkit-transition:background-color .2s linear, opacity .2s linear;-moz-transition:background-color .2s linear, opacity .2s linear;transition:background-color .2s linear, opacity .2s linear;}
.ps-container:hover .ps-scrollbar-y-rail,.ps-container.hover .ps-scrollbar-y-rail{opacity:0.6;filter:alpha(opacity = 60);}
.ps-container .ps-scrollbar-y-rail:hover,.ps-container .ps-scrollbar-y-rail.hover{background-color:#C1C7CD;opacity:0.9;filter:alpha(opacity = 90);}
.ps-container .ps-scrollbar-y-rail.in-scrolling{background-color:#C1C7CD;opacity:0.9;filter:alpha(opacity = 90);}
.ps-container .ps-scrollbar-y{position:absolute;right:0;width:5px;background-color:#A5AEB6;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-o-transition:background-color .2s linear;-webkit-transition:background-color.2s linear;-moz-transition:background-color .2s linear;transition:background-color .2s linear;}
.ps-container.ie6 .ps-scrollbar-y{font-size:0;}
.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y,.ps-container .ps-scrollbar-y-rail.in-scrolling .ps-scrollbar-y{background-color:#86929D;}
.ps-container.ie .ps-scrollbar-y{visibility:hidden;}
.ps-container.ie:hover .ps-scrollbar-y,.ps-container.ie.hover .ps-scrollbar-y{visibility:visible;}
.close-hide-modal{float:right !important;position:relative;right:13px;font-weight:bold;cursor:pointer;}
.bulk-order-form{background:#5d5855
url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAnUlEQVQ4jc2SQQrCMBBFf6XknCLiDTyElFKKp3AhpYjHK89FR4ljErUL8UMghP8ewxDpbwIs6q7sYSfpBNQfwLV1t/eHDTAxZwBCAQ7A2boTsBbQ8ZwxJTF4cN1egIC+JDF49PBjFyY5usLFwGD3NBxvNjHJ1U6c7gV2Er+TOG0WdpJ2EewkTQQ3ObgqSSQdNH+2fVVlq28n+R78aW7UzlajcOQQbgAAAABJRU5ErkJggg==')
no-repeat 225px center;width:270px;margin:0px;}
.bulk-order-form a{color:#f6f6f6 !important;}
.bulk-order-form>a{background:url('data:image/png;base64,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')
no-repeat 10px 5px;text-indent:-65px;}
.quickorder-item{margin-top:5px;text-align:left;}
.quickorder-gutter{margin:5px 35px 0px 10px;}
span.thumb{float:left;display:block;overflow:hidden;}
span.desc{display:block;float:left;width:185px;padding:5px;}
span.desc > span.price{font-size:14px;font-weight:bold;font-style:italic;color:#444;clear:both;display:block;}
table tr:nth-child(even) td{background:#F8F8F8}
.actions > .neutral{margin-bottom:0px;}
.siteSearch span.thumb{float:left;display:block;overflow:hidden;width:65px;height:65px;}
.siteSearch span.thumb img{width:100%;height:100%;}
.upload_form input.hidden{display:block;visibility:hidden;height:0px;}